Qt

Qt 5.5.0 an Qt 5.5.1, QWebEngine, QtWebKit and ICU

Notes about compiling QtWebEngine (instead of QtWebkit) together with Qt 5.5.1 Qt 5.5.0 configure switches for ICU: Starting with 5.5.1 it shouldn’t be necessary to compile and ship ICU libraries because ICU should be included in Qt package itself. Compile QtWebkit It’s necessary to compile it as standalone module. Simpler solution Much easier solution seem …

Continue Reading